Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
com.genuitec.eclipse.theming.designer.feature.feature.group,1.11.0.201809060834
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: DevStyle - Icon Designer 1.11.0.201809060834 (com.genuitec.eclipse.theming.designer.feature.feature.group 1.11.0.201809060834) Missing requirement: Webclipse's Theming CSS 1.11.0.201809042306 (com.genuitec.eclipse.theming.css 1.11.0.201809042306) requires 'bundle org.eclipse.e4.ui.css.swt.theme 0.0.0' but it could not be found Cannot satisfy dependency: From: DevStyle - Icon Designer 1.11.0.201809060834 (com.genuitec.eclipse.theming.designer.feature.feature.group 1.11.0.201809060834) To: com.genuitec.eclipse.theming.feature.feature.group [1.11.0.201809060834] Cannot satisfy dependency: From: DevStyle (includes Darkest Dark Theme) 1.11.0.201809060834 (com.genuitec.eclipse.theming.feature.feature.group 1.11.0.201809060834) To: com.genuitec.eclipse.theming.css [1.11.0.201809042306]